body {
  background-color: #FFFFFF;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
}

.mgPollTable {
  width: 100%;
  border: 1px solid #AAAAAA;
  border-collapse: collapse;
}

.mgPollCellAnswerBG {
 background-color: #F1F1F1;
 border: 1px solid #AAAAAA;
}

.mgPollGraphAnswer0 {
  color: #000000;
  margin-left: 4px;
}

.mgPollGraphPercent0 {
  color: #666666;
  margin-left: 8px;
}

.mgPollGraphAnswer1 {
  color: #006600;
  margin-left: 4px;
}

.mgPollGraphPercent1 {
  color: #339933;
  margin-lefT: 8px;
}

.mgPollCellResultBG {
  background-color: #FAFAFA;
}

.mgPollGraphBar0 {
 background-color: #0033CC;
}

.mgPollGraphBar1 {
  background-color: #009933;
}



.mgContentMain {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  margin: 3px 0px 3px 0px;
  color: #000000;
}


.mgContentWrapper {
  margin: 2px 4px 2px 4px;
  padding: 5px 5px 5px 5px;
  border: 0px solid #797EA1;
  -moz-border-radius: 5px 5px 5px 5px;
}

.mgCommentWrapper {
  margin: 2px 8px 2px 8px;
  padding: 5px 5px 15px 5px;
  border: 1px solid #999999;
  background-color: #EEEEEE;
  -moz-border-radius: 5px 5px 10px 5px;
}

.mgContentToolbar {
  margin: 2px 0px 2px 0px;
  padding: 2px 0px 2px 0px;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #333333;
  text-align: right;
  border: 1px solid #999999;
  background-color: #EEEEFF;
  -moz-border-radius: 5px 5px 5px 5px;
}

.mgContentToolbarButton {
  margin: 0px 3px 0px 3px;
  padding: 2px 2px 2px 2px;
  display: inline;
}

.mgDirectory {
  font-size: 12px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  margin: 1px 2px 1px 5px;
}

.mgContentHeadline {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #464F90;
  margin: 4px 0px 2px 0px !important;
  padding: 0px 0px 0px 0px !important;
}

.mgContentHeadlineLink {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #2D3DB2;
  margin: 4px 0px 2px 0px;
}

.mgContentHeadlineLink:visted {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #5E4690;
  margin: 4px 0px 2px 0px;
}

.mgContentHeadlineLink:hover {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #1026C7;
  margin: 4px 0px 2px 0px;
}

.mgContentSubHead {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: italic;
  color: #797EA1;
}



.mgContentCopyright {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
  text-align: right;
  margin: 0px 0px 0px 0px;
}

.mgContentByLine {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
  float: left;
  margin: 0px 0px 0px 0px;
}

.mgContentByLineLink {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #2D3DB2;
}

.mgContentByLineLink:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.mgContentByLineLink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.mgContentDateLine {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
}

.mgContentSummary {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 3px 0px 3px 0px;
}

.mgComment {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 3px 0px 3px 0px;
}

.mgCommentDateLine {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #666666;
}

.mgCommentByLine {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #000000;
  float: left;
  margin: 0px 0px 0px 0px;
}

.mgCommentByLine:after {
  content: " -  ";
}

.mgContentQuestion {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResponseList {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResponseItem {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}

.mgContentResultsList {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResultsLabel {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResultsPercent {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResultsBar {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  background-color: #0033CC;
}

.mgContentResultsLabelCorrect {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #00CC00;
}

.mgContentResultsPercentCorrect {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentResultsBarCorrect {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

}

.mgContentMore {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentMore:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mgContentMore:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}